.bg-main {
  background-color: #a13d97 !important;
}

.bg-secondary {
  background-color: #00a2e3 !important;
}

.bg-light {
  background-color: #f6f6f6 !important;
}

.bg-white {
  background-color: #fff;
}

.bg-dark {
  background-color: #a6ce39 !important;
}

.text-main {
  color: #a13d97 !important;
}

.text-secondary {
  color: #00a2e3 !important;
}

* {
  box-sizing: border-box;
}

html,
body {
  background: #f6f6f6;
}

ul {
  list-style: none;
}

.box {
  border: 8px solid transparent;
  background-clip: padding-box;
}

.login-box {
  max-width: 450px;
  margin-top: 80px;
}

@media screen and (max-width: 600px) {
  .login-box {
    margin-top: 25px;
  }
}

.login-box .login--subtitle {
  font-size: 16px;
}

.login-box .login-btn {
  padding: 12px;
  width: 100%;
}

.header {
  box-shadow: 0 0 6px #ccc;
}

.header-content {
  padding: 10px 0;
  min-height: 90px;
}

.header .logo {
  max-width: 200px;
}

.header .title {
  border: 3px solid #a13d97;
  color: #a13d97;
  padding: 12px;
  border-radius: 5px;
  font-size: 17px;
}

.header .credit {
  font-size: 23px;
}

.header .logged-in-user {
  font-size: 16px;
}

.header a.logout {
  color: #a13d97;
}

.header a.logout:hover {
  color: #a13d97;
}

.content {
  min-height: calc(100vh - 188px);
}

.content .content-body {
  min-height: calc(100vh - 436px);
}

.content .content-body,
.content .content-body input,
.content .content-body select,
.content .content-body button,
.content .content-body textarea {
  font-size: 14px !important;
}

.content th {
  border-bottom: none !important;
}

.content td,
.content .same-row {
  padding: 8px 10px;
}

.content #calls tr:first-child td,
.content #sms tr:first-child td,
.content #data tr:first-child td {
  padding-top: 25px;
}

.footer {
  font-size: 13px;
}

.footer .logo-footer {
  max-width: 130px;
}

input:focus,
textarea:focus,
select:focus {
  box-shadow: none !important;
  border-color: #ced4da !important;
}

button,
button:focus {
  outline: none !important;
  border: none !important;
  box-shadow: none !important;
}

.carousel-control-next,
.carousel-control-prev {
  -webkit-filter: invert(100%);
          filter: invert(100%);
}

.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}

.btn-danger {
  background-color: #a13d97 !important;
}

.sw-theme-dots > .nav .nav-link.active {
  color: #a13d97 !important;
}

.sw-theme-dots > .nav .nav-link.active::after {
  background-color: #a13d97 !important;
}

.sw-theme-dots .toolbar > .btn {
  background-color: #a13d97;
}

.sw-theme-dots .toolbar > .btn#cancel {
  background-color: #00a2e3;
}

.dataTables_wrapper .dataTables_paginate {
  margin-top: 15px;
  float: none;
  text-align: center;
}

table.dataTable.no-footer {
  border-bottom: none;
}

